require 'common'

print('Re         = '..Re)
print('Level      = '..level)
print('relaxation = '..relaxation)
print('kind       = '..kind)
print('layout     = '..layout)
print('omega      = '..omega)
print('Mach       = '..Mach)
print('dt         = '..dt)
print('dx         = '..dx)
print('D/dx       = '..(D/dx))
print('H/dx       = '..(H/dx))
print('top_y      = '..top_y)
print('botom_y    = '..bottom_y)
print('tmax       = '..math.ceil(tEnd/dt))

